@charset "utf-8";
/* CSS Document */
/*----------------
RESET CSS
-----------------*/
body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#000000;
	text-align:center;
	font-family: 'Inter';
	font-weight:400;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin: 0;padding: 0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border: 0;}
a {outline: none;color: inherit;text-decoration: none;}
img {border: none; height:auto;}
li {list-style: none;}
* {box-sizing: border-box;}
.img-full {max-width: 100%;}
.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}

/*====Fonts====*/
/* @font-face {
    font-family: 'Inter';
    src: url('//cdn.jointhealthconfidential.com/static-assets/specialsv5/fonts/Inter-Regular.woff2') format('woff2'),
	url('//cdn.jointhealthconfidential.com/static-assets/specialsv5/fonts/Inter-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
	}
@font-face {
    font-family: 'Inter';
    src: url('//cdn.jointhealthconfidential.com/static-assets/specialsv5/fonts/Inter-Medium.woff2') format('woff2'),
	url('//cdn.jointhealthconfidential.com/static-assets/specialsv5/fonts/Inter-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	}
@font-face {
    font-family: 'Inter';
    src: url('//cdn.jointhealthconfidential.com/static-assets/specialsv5/fonts/Inter-SemiBold.woff2') format('woff2'),
	url('//cdn.jointhealthconfidential.com/static-assets/specialsv5/fonts/Inter-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	}
@font-face {
    font-family: 'Inter';
    src: url('//cdn.jointhealthconfidential.com/static-assets/specialsv5/fonts/Inter-Bold.woff2') format('woff2'),
	url('//cdn.jointhealthconfidential.com/static-assets/specialsv5/fonts/Inter-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	}
@font-face {
    font-family: 'Inter';
    src: url('//cdn.jointhealthconfidential.com/static-assets/specialsv5/fonts/Inter-ExtraBold.woff2') format('woff2'),
	url('//cdn.jointhealthconfidential.com/static-assets/specialsv5/fonts/Inter-ExtraBold.woff') format('woff');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
	}
@font-face {
    font-family: 'Inter';
    src: url('//cdn.jointhealthconfidential.com/static-assets/specialsv5/fonts/Inter-Black.woff2') format('woff2'),
	url('//cdn.jointhealthconfidential.com/static-assets/specialsv5/fonts/Inter-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	} */

/*=====MAIN CSS START=====*/
.container {
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
	}
	

/*====top-strip====*/
.top-strip{
	float:left;
	width:100%;
	background:#ffda58;
	padding:9px 0;
	}
.top-strip-row{
	width:100%;
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:center;
	}
.top-strip-col{
	display:flex;
	display:-webkit-flex;
	justify-content:flex-start;
	align-items:center;
	column-gap:10px;
	padding:0 35px;
	position:relative;
	}
.top-strip-col:after{
	content:"";
	position:absolute;
	border-right:1px solid #887534;
	right:0;
	top:50%;
	transform:translateY(-50%);
	height:22px;
	}
.top-strip-col:last-child:after{
	display:none;
	}
.top-strip-col-icn{
	width:35px;
	flex-shrink:0;
	}
.top-strip-col-text{
	font-size:16px;
	line-height:20px;
	color:#000;
	font-weight:700;
	}



/*====top-section====*/
.top-section{
	float:left;
	width:100%;
	background:url(../images/top-sec-bg.webp) no-repeat center top #0e87c1;
	background-size:cover;
	}
.top-sec-row{
	width:100%;
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:space-between;
	}
.top-sec-row-left{
	width:54%;
	padding:55px 0 40px;
	}
.top-sec-alert-box{
	width:100%;
	background:#0e6c9b;
	border:1px solid #2dade8;
	border-radius:10px;
	padding:0 20px 15px;
	}
.top-sec-alert-text{
	background:#0e6c9b;
	border:1px solid #2dade8;
	display:flex;
	display:-webkit-flex;
	justify-content:center;
	align-items:center;
	column-gap:20px;
	border-radius:50px;
    padding: 8px 30px 7px;
    width: 370px;
    margin: -22px auto 12px;
	}
.top-sec-alert-text p{
	font-size:22px;
	line-height:26px;
	color:#fff;
	font-weight:900;
	text-transform:uppercase;
	}
.top-sec-alert-icn{
	width:25px;
	flex-shrink:0;
	}
.top-sec-alert-heading{
	font-size:32px;
	line-height:38px;
	color:#fff;
	font-weight:800;
	}
.top-sec-text1{
	font-size:22px;
	line-height:30px;
	letter-spacing:-0.1px;
	color:#fff;
	font-weight:600;
	margin-top:20px;
	}
.top-sec-list-box{
	}
.top-sec-list{
	display:grid;
	grid-template-columns:57% 41%;
	justify-content:space-between;
	column-gap:2%;
	row-gap:20px;
	margin-top:30px;
	}
.top-sec-list li{
	display:flex;
	display:-webkit-flex;
	justify-content:flex-start;
	align-items:flex-start;
	column-gap:10px;
	font-size:18px;
	line-height:24px;
	color:#fff;
	font-weight:700;
	text-align:left;
	}
.top-sec-list-tik{
	width:26px;
	flex-shrink:0;
	margin:5px 0 0;
	}	
.top-sec-row-right{
	width:46%;
	position:relative;
	}
.top-sec-product{
	position:absolute;
	left:-75px;
	bottom:-30px;
	width:398px;
	}


/*----------------------
	COMMON-CSS
-----------------------*/
.common-heading{
	font-size:42px;
	line-height:48px;
	color:#000;
	font-weight:800;
	}
.common-text{
	font-size:20px;
	line-height:28px;
	color:#000;
	margin-top:30px;
	text-align:left;
	}
.button_box{
    display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:520px;
	margin-top:35px;
	text-align:center;
	}
.common_button{
    width: 100%;
    display: inline-block;
    vertical-align: top;
    background: #ffc600;
    height:70px;
    line-height:72px;
    color: #000;
    font-size: 25px;
	font-weight:800;
    border-radius:10px;
    position: relative;
    text-align: center;
	text-transform:uppercase;
	box-shadow:0 5px 5px 0 rgba(0,0,0,0.2);
	margin:7px 0 10px;
	}
.button_arw{
    display: inline-block;
    vertical-align: middle;
    width:15px;
    margin: -4px 0 0 15px;
	}

.sale_text{
	display:flex;
	display:-webkit-flex;
	align-items:center;
	justify-content:center;
	font-size:14px;
	line-height:20px;
	color:#000;
	font-weight:500;
	position:relative;
	}
.sale_text span{
	font-size:17px;
	color:#ff0000;
	font-weight:900;
	text-transform:uppercase;
	}
.sale_text:before{
	content:"";
	display:inline-block;
	vertical-align:middle;
	width:8px;
	height:8px;
	background:#1fa700;
	border-radius:50%;
	margin:0 7px 0 0;
	animation:breath 1.3s linear infinite;
	}
@keyframes breath{
	0% { opacity:1;}
	50% { opacity:0.1;}
	100% { opacity:1;}
	}
.low-stock-row{
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	column-gap:3px;
	margin:0 10px;
	}
.low-stock-indicater{
	width:10px;
	height:11px;
	background:#e6e6e6;
	}
.low-stock-indicater.active span{
	background:#ef2000;
	width:100%;
	height:100%;
	float:left;
	}
.fade{
	animation:fade 1.2s ease infinite;
	}
.btn-list{
	width:100%;
	display:flex;
	display:-webkit-flex;
	justify-content:center;
	align-items:center;
	margin:0 auto;
	}
.btn-list li{
	display:flex;
	display:-webkit-flex;
	justify-content:center;
	align-items:center;
	column-gap:5px;
	font-size:14px;
	line-height:18px;
	color:#000;
	font-weight:500;
	}
.btn-icn{
	width:19px;
	}
.white-color .btn-icn{
	filter:brightness(1) invert(1);
	}


/*======AS-SEEN=====*/
.as-seen{
	float:left;
	width:100%;
	padding:42px 0 35px;
	border-bottom:1px solid #dadada;
	}
.as-seen_inner{
	display:flex;
	display:-webkit-flex;
    justify-content:flex-start;
	align-items:center;
	width:100%;
	margin:0 auto;
	}
.as_seen_text {
    font-size: 17px;
    line-height:23px;
	letter-spacing:0.8px;
    font-weight: 700;
    color:#000;
    text-transform: uppercase;
    flex-shrink: 0;
	}
.as-seen-list{
	width:100%;
	display:flex;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: center;
	justify-content: space-between;
	padding-left:70px;
	}
.as-seen-list li{
	padding:0 0;
	}
.as-seen-list li img{
	width:auto;
	height:34px;
	}

/*=====section1=====*/
.section1{
	float:left;
	width:100%;
	background:#fff;
	padding:60px 0 65px;
	}
.s1-bone-row{
	width:100%;
	max-width:1030px;
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin:50px auto 0;
	}
.s1-bone-row-left{
	width:47%;
	text-align:left;
	}
.s1-bone-row-text1{
	font-size:22px;
	line-height:30px;
	color:#000;
	font-weight:700;
	background:#fffc00;
    box-decoration-break: clone;
    padding: 0 10px;
    display: inline;
	}
.s1-bone-list{
	display:inline-block;
	vertical-align:top;
	margin-top:15px;
	}
.s1-bone-list li{
    font-size:21px;
    line-height:28px;
    color: #000;
    font-weight:600;
    text-align: left;
    padding-left: 35px;
    background: url(../images/s1-bone-cross.webp) no-repeat left 2px;
    background-size: 22px;
    margin-top:17px;
	}
.s1-bone-row-right{
	width:49%;
	}
.s1-bone-img{
	display:block;
	margin:0 auto;
	width:500px;
	max-width:100%;
	}
	
.s1-solution-box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:900px;
	margin:70px 0 10px;
	border:2px solid #06a1e6;
	border-radius:10px;
	}
.s1-solution-top{
	float:left;
	width:100%;
	background:#06a1e6;
	position:relative;
	padding:30px 30px 0;
	}

.s1-solution-heading{
	font-size:30px;
	line-height:38px;
	color:#fff;
	font-weight:700;
	position:relative;
	}
.s1-solution-prod{
	display:block;
	margin:10px auto -130px;
	max-width:100%;
	position:relative;
	}
.s1-solution-btm{
	float:left;
	width:100%;
	position:relative;
	padding:120px 20px 25px;
	}
.s1-solution-text{
	font-size:22px;
	line-height:30px;
	color:#000;
	margin-top:25px;
	}
	
.s1-benefit-row{
    width: 100%;
	max-width:670px;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    justify-content:center;
	column-gap:4%;
    margin:25px auto 0;
	}
.s1-benefit-col{
	width:22%;
	text-align:center;
	}
.s1-benefit-col-text{
	font-size:18px;
	line-height:22px;
	color:#000;
	font-weight:700;
	margin-top:20px;
	}
.s1-benefit-col-icn{
	display:block;
	margin:0 auto;
	width:80px;
	}
.s1-capsule-img{
	display:block;
	margin:20px auto 0;
	width:200px;
	}
	
.s1-row{
	width:100%;
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin:15px auto 0;
	}
.s1-col{
	width:31.5%;
	border:1px solid #33afe6;
	border-radius:10px;
	padding:8px 8px;
	overflow:hidden;
    display: flex;
	display:-webkit-flex;
    flex-wrap: wrap;
    flex-direction: column;
	justify-content:space-between;
	box-shadow:0 0px 15px 2px rgba(0,0,0,0.2);
	}
.s1-col-top{
	float:left;
	width:100%;
	}
.s1-col-img-box{
	float:left;
	width:100%;
	}
.s1-col-img{
	display:block;
	margin:0 auto;
	max-width:100%;
	border-radius:8px;
	}
.s1-col-info{
	float:left;
	width:100%;
	padding:25px 8px 0;
	text-align:left;
	position:relative;
	}
.s1-col-icn-box{
	position:absolute;
	right:15px;
	top:-50px;
	border:3px solid #fff;
	border-radius:50%;
	overflow:hidden;
	}
.s1-col-icn{
	display:block;
	margin:0 auto;
	width:100px;
	max-width:100%;
	}
.s1-col-text1{
	font-size:26px;
	line-height:32px;
	color:#000;
	font-weight:700;
	}
.s1-col-text2{
	font-size:18px;
	line-height:26px;
	color:#000;
	margin-top:12px;
	}
			
.s1-col-btm{
	float:left;
	width:100%;
	padding:15px 8px;
	text-align:left;
	margin:25px auto 0;
	border-top:1px solid #d8d8d8;
    min-height: 200px;
	}
.s1-col-btm-text{
	font-size:20px;
	line-height:26px;
	color:#000;
	font-weight:600;
	}
.s1-col-study-box{
	float:left;
	width:100%;
	display: flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	row-gap:18px;
	margin:15px auto 0;
	}
.s1-col-study-row{
	width:100%;
	display: flex;
	display:-webkit-flex;
    justify-content:flex-start;
	align-items:center;
	column-gap:18px;
	}
.s1-col-study-text1{
	font-size:28px;
	line-height:32px;
	color:#000;
	font-weight:800;
	}
.s1-col-study-text2{
	font-size:18px;
	line-height:22px;
	color:#000;
	font-weight:600;
	}
.s1-col-1 .s1-col-study-left{
	width:105px;
	text-align:right;
	flex-shrink:0;
	}
.s1-col-3 .s1-col-study-box{
	row-gap:10px;
	} 	

.s1-ingredient-outer-box{
	width:100%;
	display: flex;
	display:-webkit-flex;
	flex-wrap:wrap;
    justify-content:space-between;
	margin:75px auto 0;
	}
.s1-ingredient-left{
	width:47%;
	text-align:left;
	}
.s1-ingredient-text{
	font-size:26px;
	line-height:32px;
	color:#000;
	font-weight:700;
	}
.s1-ingredient-box{
	display:inline-block;
	vertical-align:top;
	margin-top:15px;
	}
.s1-ingredient-row{
	width:100%;
	display: flex;
	display:-webkit-flex;
    justify-content:flex-start;
	column-gap:25px;
	border-bottom:1px solid #e3e3e3;
	padding:18px 0;
	}
.s1-ingredient-row:last-child{
	border:none;
	}
.s1-ingredient-row-left{
	width:60px;
	flex-shrink:0;
	}
.s1-ingredient-icn{
	display:block;
	margin:0 auto;
	max-width:100%;
	}
.s1-ingredient-row-right{
	text-align:left;
	align-content:center;
	}
.s1-ingredient-row-text{
	font-size:20px;
	line-height:26px;
	color:#000;
	font-weight:500;
	}
.s1-ingredient-right{
	width:48%;
	}
.s1-ingredient-img{
	display:block;
	max-width:100%;
	margin:0 auto;
	}

/*=====section2=====*/
.section2{
	float:left;
	width:100%;
	padding:0 0 60px;
	}
.s2-vdo-row{
	width:100%;
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin:50px auto 15px;
	}
.s2-vdo-col{
	width:23%;
	background:#fff;
	border-radius:10px;
	position:relative;
	box-shadow:0 0 12px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 0 12px 1px rgba(0,0,0,0.2);
	border-radius:10px;
	overflow:hidden;
	}

.testi-row{
	width:100%;
	max-width:830px;
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	row-gap:25px;
	margin:50px auto 10px;
	}
.testi-col{
	width:100%;
	background:#fff;
	position:relative;
	text-align:left;
	padding:30px 35px 30px;
	border-radius:10px;
	box-shadow:0 0 10px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 0 10px 1px rgba(0,0,0,0.1);
	}
.testi-star{
	display:block;
	width:94px;
	margin-top:10px;
	}
.testi-col-heading{
	font-size:22px;
	line-height:28px;
	color:#1b1b1b;
	font-weight:700;
	}
.testi-text{
	font-size:20px;
	line-height:28px;
	color:#3b332f;
	margin-top:15px;
	}
.testi-col-verify{
	width:100%;
	display:flex;
	display:-webkit-flex;
	justify-content:flex-start;
	column-gap:20px;
	align-items:center;
	margin-top:25px;
	}
.testi-col-verify-left{
	width:84px;
	flex-shrink:0;
	}
.testi-col-verify-left img{
	border-radius:50%;
	max-width:100%;
	}
.testi-col-verify-right{
	text-align:left;
	}
.testi-col-verify-name{
	font-size:18px;
	line-height:24px;
	color:#000;
	}
.testi-col-verify-name span{
	display:block;
	font-size:14px;
	font-weight:500;
	color:#01c74e;
	}
.testi-verify-icn{
	display:inline-block;
	vertical-align:middle;
	margin:-2px 5px 0 0;
	width:14px;
	}


/*=====section3=====*/
.section3{
	float:left;
	width:100%;
	padding:0 0 60px;
	}
.s3-doctor-box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:830px;
	background:#f0faff;
	margin-top:50px;
	position:relative;
	box-shadow:0 0 8px 0 rgba(0,0,0,0.1);
	border-radius:10px;
	padding:70px 45px;
	overflow: hidden;
	}
.s3-doctor-box:before, .s3-doctor-box:after{
	content:"";
	position:absolute;
	background-image:url(../images/s3-doctor-box-line.webp);
	background-repeat:repeat-x;
	height:17px;
	left:0;
	right:0;
    background-size: 243px;
	}
.s3-doctor-box:before{
	top:0;
	}
.s3-doctor-box:after{
	bottom:0;
	}
.s3-doctor-row{
	width:100%;
	display:flex;
	display:-webkit-flex;
	justify-content:flex-start;
	align-items:center;
	column-gap:35px;
    margin: 0 auto 10px;
	}
.s3-doctor-row-left{
	width:204px;
	flex-shrink:0;
	}
.s3-doctor-img{
	display:block;
	margin:0 auto;
	max-width:100%;
	border-radius:8px;
	box-shadow:0 4px 5px 0 rgba(0,0,0,0.2);
	border:2px solid #fff;
	}
.s3-doctor-row-right{
	text-align:left;
	}
.s3-doctor-school-img{
	display:block;
	width:260px;
	}
.s3-product-img{
	display:block;
	margin:25px auto 0;
	max-width:100%;
	}
.s3-competition-box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:520px;
	border-radius:12px;
	overflow:hidden;
	margin:35px 0 0;
	}
.s3-competition-img{
	display:block;
	margin:0 auto;
	max-width:100%;
	}
.s3-competition-btm{
	width:100%;
	background:#008fce;
	padding:12px 15px 12px 30px;
	text-align:left;
	}
.s3-competition-text{
	font-size:20px;
	line-height:26px;
	color:#fff;
	}
.s3-doctor-sign{
	display:block;
	margin:40px 0 0;
	width:286px;
	}
.s3-doctor-box-name-text{
	font-size:20px;
	line-height:26px;
	color:#000;
	font-weight:700;
	margin-top:10px;
	text-align:left;
	}
.s3-doctor-box-address{
	font-size:19px;
	line-height:29px;
	color:#000;
	margin-top:6px;
	text-align:left;
	}
	
/*====section4====*/
.section4{
	float:left;
	width:100%;
	padding:20px 0 60px;
	}
.compare-Box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	background:#fff;
	margin:140px 0 50px;
	}
.compare-col1{
	float: left;
    width:26%;
    position: relative;
	}
.compare-list{
	float:left;
	width:100%;
	}
.compare-list li{
	float:left;
	width:100%;
	height:80px;
	font-size:20px;
	line-height:24px;
	color:#000;
	position:relative;
	display: flex;
    flex-wrap: wrap;
    align-items: center;
	justify-content:center;
	border-bottom:1px solid #e2e2e2;
	}
.compare-list li:nth-child(odd){
	background:#fcfcfc;
	}
.compare-col1 .compare-list li{
	justify-content:start;
	padding:5px 10px 5px 15px;
	text-align:left;
	}
.compare-col1 .compare-list li:nth-child(odd){
	border-left:1px solid #e2e2e2;
	}
.compare-list li:first-child{
	border-top:1px solid #e2e2e2;
	}	
.compare-col2{
	float: left;
	width:20%;
	border:2px solid #0c2708;
	background:#e5f7ff;
	border-radius:10px;
    padding: 0 0 25px;
	}
.compare-top{
	float:left;
	width:100%;
	height:105px;
	display:flex;
	flex-direction:column;
	justify-content:flex-start;
	align-items:center;
	}
.compare-top h3{
	font-size:20px;
	line-height:24px;
	color:#000;
	}	
.compare-top p{
	font-size:18px;
	line-height:22px;
	color:#000;
	}
.compare-prod-img{
	display:block;
	margin:-100px auto 10px;
	max-width:100%;
	width:72px;
	}

.compare-brand-img{
	display:block;
	margin:-20px auto 8px;
	max-width:100%;
	width:75px;
	}
.compare-icn{
	display:block;
	margin:0 auto;
	width:38px;
	}	
.compare-col3{
	float:left;
	width:13.5%;
	border-right:1px solid #dcdada;
    padding: 0 0 25px;
	}
.compare-col3:last-child{
	border-right:none;
	}
.compare-col3:last-child .compare-list li:nth-child(odd){
	border-right:1px solid #dcdada;
	}
.compare-col2 .compare-list li{
	border:none;
	}
.compare-col2 .compare-list li:nth-child(odd){
	background:none;
	}
.s4-work-box{
	float:right;
	width:100%;
	max-width:520px;
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin:35px 0 0 95px;
	}
.s4-work-col{
	width:48%;
	border:2px solid #000;
	border-radius:10px;
	}
.s4-work-col-top{
	float:left;
	width:100%;
	position:relative;
	}
.s4-work-col-img{
	display:block;
	margin:0 auto;
	max-width:100%;
	border-radius:8px 8px 0 0;
	}
.s4-work-col-icn{
	position:absolute;
	right:10px;
	top:15px;
	width:55px;
	}
.s4-work-col-btm{
	float:left;
	width:100%;
	background:#fff;
	padding:0 15px 10px;
	position:relative;
	border-radius:0 0 8px 8px;
	}
.s4-work-col-text1{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:200px;
	background:#fe0201;
	border-radius:50px;
	padding:5px 15px;
	font-size:24px;
	line-height:30px;
	color:#fff;
	font-weight:800;
	margin:-20px 0 8px;
	}
.s4-work-col-text2{
	font-size:18px;
	line-height:22px;
	color:#000;
	font-weight:500;
	}
.s4-work-col2 .s4-work-col-text1{
	background:#00b44b;
	}

/*=====section5=====*/
.section5{
	float:left;
	width:100%;
	padding:30px 0 60px;
	}
.package-row{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin:70px auto 0;
	padding:0 60px;
	}
.package-col{
	width:31%;
	border:1px solid #676767;
	border-radius:10px;
	text-align:center;
	padding:40px 20px 20px;
	position:relative;
	display:flex;
	display:-webkit-flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	}
.package-top{
	float:left;
	width:100%;
	}
.pckg-heading{
	font-size:38px;
	line-height:39px;
	color:#202020;
	font-weight:700;
	text-transform:uppercase;
	}
.pckg-sub-heading{
	font-size:18px;
	line-height:24px;
	color:#000;
	margin-top:5px;
	}
.package-mid{
	float:left;
	width:100%;
	padding:20px 0 0;
	}
.pckg-prod-box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	position:relative;
	}
.package-prod{
	display:block;
	margin:0 auto;
	max-width:100%;
	}
.package-single-price{
	display:flex;
	display:-webkit-flex;
	justify-content:center;
	align-items:center;
	font-size: 82px;
	line-height:80px;
    font-weight: 700;
    color:#002C74;
	margin: 10px auto 0;
	}
.package-single-price p{
	font-size:36px;
	line-height:36px;
    font-weight: 400;
    color: #002c74;
	display:flex;
	display:-webkit-flex;
	flex-direction:column;
	justify-content:center;
	}
.package-single-price p span{
	font-size: 20px;
	line-height:24px;
	color:#000;
	border-top:2px solid #151515;
	margin-top:3px;
	padding-top:3px;
	}
.package-price-row{
	display:flex;
	display:-webkit-flex;
	justify-content:center;
	column-gap:7px;
	margin:20px auto 0;
	}
.retail-price{
	font-size:22px;
	line-height:26px;
	color:#000;
	}
.retail-price span{
	display:inline-block;
	position:relative;
	}
.retail-price span:before{
	content:'';
	position:absolute;
	left:-3px;
	right:-3px;
	top:48%;
	height:2px;
	background:#F00;
	transform:rotate(-18deg);
	}
.offer-price{
	font-size:22px;
	line-height:26px;
	color:#000;
	font-weight:700;
	}
.shipping-text{
	font-size:18px;
	line-height:24px;
	color:#000;
	margin-top:12px;
	}
.shipping-icn{
	display:inline-block;
	vertical-align:middle;
	margin:-4px 8px 0 0;
	width:27px;
	}
.pckg-btn{
	display:inline-block;
	vertical-align:top;
	width:100%;
	height:58px;
	background: linear-gradient(346deg, #EEA609 0%, #F2C155 50%, #F6DB9F 82%);
	border: 2px solid #DD900A;
	font-size:28px;
	line-height:56px;
	letter-spacing:0.3px;
	color:#000;
	font-weight:700;
	border-radius:50px;
	margin-top:15px;
	position:relative;
	}
.pckg-btn span{
	margin-left:-30px;
	}
.package-seal{
	position:absolute;
	right:-10px;
	top:50%;
	margin-top:-37px;
	width:75px;
	}
.pckg-cards-img{
	display:block;
	max-width:100%;
	width:194px;
	margin:20px auto 0;
	}
.best-value-text{
    position: absolute;
    top: 18px;
    left: -20px;
    transform: rotate(-40deg);
    font-size: 11px;
    font-weight: 700;
    line-height: 16px;
    color: #fff;
    background: #f00;
    box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.3);
    text-transform: uppercase;
    padding: 0 20px;
    clip-path: polygon(13% 0%, 82% 0%, 100% 100%, 0% 100%);
	}
.package2{
	width:33%;
	border:3px solid #002c74;
	margin:-30px 0;
	background:#cce0ff;
	}
	
.s5-satisfaction-box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	margin-top:60px;
	}
.s5-star{
	display:block;
	margin:0 auto;
	width:125px;
	}
.s5-satisfaction-text{
	font-size:18px;
	line-height:24px;
	color:#000;
	font-weight:600;
	margin-top:10px;
	}
.s5-satisfaction-row{
	width: 100%;
    display: flex;
	display: -webkit-flex;
    flex-wrap: wrap;
    justify-content:center;
	margin:25px auto 0;
	}
.s5-satisfaction-col{
	border-right:1px solid #d7d7d7;
	padding:0 40px;
	}
.s5-satisfaction-col:last-child{
	align-content:center;
	border-right:none;
	}
.s5-satisfaction-col-img{
	display:block;
	margin:0 auto;
	max-width:100%;
	width:90px;
	}
.s5-satisfaction-col-img3{
	max-width:none;
	width:212px;
	}
.s5-satisfaction-col-text{
	font-size:16px;
	line-height:20px;
	color:#000;
	font-weight:600;
	margin-top:10px;
	}

.s5-call-order-box{
	width: 100%;
	max-width:500px;
	background:#008fce;
	border-radius:12px;
    display: flex;
	display: -webkit-flex;
    justify-content:flex-start;
	align-items:center;
	column-gap:20px;
	margin:30px auto 0;
	padding:15px 25px;
	}	
.s5-call-order-left{
	width:70px;
	height:70px;
	background:#fff;
	border-radius:50%;
    display: flex;
	display: -webkit-flex;
    flex-wrap: wrap;
    justify-content:center;
	align-items:center;
	flex-shrink:0;
	}
.s5-call-icn{
	display:block;
	margin:0 auto;
	width:40px;
	}
.s5-call-order-right{
	text-align:left;
	}
.s5-call-order-text1{
	font-size:25px;
	line-height:31px;
	color:#fff;
	font-weight:500;
	}
.s5-call-order-text2{
	font-size:37px;
	line-height:43px;
	color:#fff;
	font-weight:800;
	}
.s5-trust-text{
	font-size:18px;
	line-height:26px;
	color:#000;
	font-weight:700;
	margin-top:20px;
	}

/*=====section6=====*/
.section6{
	float:left;
	width:100%;
	background:#effaff;
	padding:60px 0 60px;
	}
	
.s6-box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:830px;
	margin-top:60px;
	}
.s6-row{
	display:inline-block;
	vertical-align:top;
    width: 100%;
    padding:0 0 80px 80px;
	text-align:left;
	position:relative;
	}
.s6-row:before{
	content:"";
	position:absolute;
	left:27px;
	top:70px;
	bottom:10px;
	border-left:2px dotted #377eb6;
	}
.s6-row:last-child:before{
	display:none;
	}
.s6-row:last-child{
	padding-bottom:0;
	}
.s6-row-no-text{
	position:absolute;
	left:0;
	top:0;
	width:56px;
	height:56px;
	background:#008fce;
	border-radius:50%;
	font-size:25px;
	line-height:30px;
	color:#fff;
	font-weight:700;
	text-align:center;
	display: flex;
    display: -webkit-flex;
    justify-content: center;
	align-items:center;
	}
.s6-row-heading{
	font-size:25px;
	line-height:31px;
	color:#000;
	font-weight:700;
	}
.s6-row-inner{
	width: 100%;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    justify-content: space-between;
	align-items:start;
	margin:0 auto 0;
	}
.s6-row-inner-left{
	width:42%;
	text-align:left;
	}
.s6-row-text1{
	font-size:18px;
	line-height:25px;
	color:#000;
	margin-top:20px;
	}
.s6-row-inner-right{
	width:48.5%;
	padding:0 30px 30px 0;
	position:relative;
	}
.s6-row-img{
	display:block;
	max-width:100%;
	border-radius:10px;
	box-shadow:0 0 7px 1px rgba(0,0,0,0.1);
	}
.s6-row-right-content{
	position:absolute;
	bottom:0;
	right:0px;
	width:100%;
	max-width:180px;
	border:1px solid #1c9ad1;
	border-radius:10px;
	box-shadow:0 3px 5px 0 rgba(0,0,0,0.2);
	padding:20px 10px;
	background:#fff;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	min-height:180px;
	}
.s6-safe-img{
	display:block;
	margin:0 auto;
	max-width:100%;
	}
.s6-row-right-content-left{
	width:75px;
	}
.s6-row-right-content-left img{
	display:block;
	margin:0 auto;
	width:100%;
	}
.s6-row-right-content-right{
	width:100%;
	text-align:center;
	}
.s6-row-right-content-right p{
	font-size:15px;
	line-height:20px;
	color:#000;
	margin-top:10px;
	}


/*=====section7=====*/
.section7{
	float:left;
	width:100%;
	padding:60px 0 60px;
	}
.s7-row{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:1030px;
	margin-top:10px;
	}
.s7-img{
	float:right;
	width:468px;
	margin:30px 0 0 30px;
	border-radius:10px;
	}
.s7-result-box{
    width: 100%;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin:30px auto 0;
	}
.s7-result-left{
	width:48%;
	}
.s7-result-info-row{
	width: 100%;
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
	}
.s7-result-info-left{
	width:115px;
	flex-shrink:0;
	text-align:left;
	position:relative;
	padding:25px 10px 25px 0;
	border-bottom:1px solid #e8e8e8;
	align-content:center;
	}
.s7-result-info-text{
	font-size:30px;
	line-height:36px;
	color:#000;
	font-weight:800;
	}
.s7-result-info-text2{
	font-size:20px;
	line-height:26px;
	color:#000;
	font-weight:600;
	}
.s7-result-info-right{
	text-align:left;
	padding:25px 0 25px 15px;
	position:relative;
	border-bottom:1px solid #e8e8e8;
	margin-left:20px;
	}
.s7-result-info-right:before{
	content:"";
	position:absolute;
	left:-10px;
	top:10px;
	bottom:10px;
	border-left:1px solid #ccc;
	}
.s7-result-info-row:first-child .s7-result-info-left, .s7-result-info-row:first-child .s7-result-info-right{
	padding-top:10px;
	}
.s7-result-info-row:last-child .s7-result-info-left, .s7-result-info-row:last-child .s7-result-info-right{
	padding-bottom:10px;
	border-bottom:none;
	}	
.s7-result-right{
	width:48%;
	}
.s7-product-img{
	display:block;
	margin:0 auto;
	max-width:100%;
	}
	
.s7-work-heading{
	font-size:30px;
	line-height:36px;
	color:#000;
	font-weight:700;
    margin-top: 40px;
	}
.s7-work-box{
	width: 100%;
	max-width:730px;
    display: flex;
    display: -webkit-flex;
	flex-wrap:wrap;
	row-gap:15px;
	margin:30px auto 0;
	}
.s7-work-row{
	width: 100%;
	background:#008fce;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
	flex-wrap:wrap;
	align-items:center;
	border-radius:15px;
	padding:15px 15px;
	}
.s7-work-row-left{
	width:45%;
	text-align:left;
	padding:10px 0 10px 15px;
	}
.s7-work-row-text{
	font-size:24px;
	line-height:30px;
	color:#fff;
	font-weight:700;
	}
.s7-work-row-right{
	width:49%;
	}
.s7-work-img{
	display:block;
	margin:0 auto;
	max-width:100%;
	border-radius:10px;
	}
.s7-text1{
	font-size:20px;
	line-height:28px;
	color:#000;
	font-weight:500;
	margin-top:45px;
	}


/*=====section8=====*/
.section8{
	float:left;
	width:100%;
	padding:30px 0 60px;
	}

/*=====section9=====*/
.section9{
	float:left;
	width:100%;
	padding:0 0 60px;
	}
.s9-row{
	width: 100%;
	max-width:780px;
    display: flex;
	display: -webkit-flex;
    flex-wrap: wrap;
    justify-content:space-between;
	margin:30px auto 0;
	}
.s9-col{
	width:23%;
	}
.s9-col-icn{
	display:block;
	margin:0 auto;
	max-width:100%;
	width:90px;
	}
.s9-col-text{
	font-size:16px;
	line-height:20px;
	color:#000;
	font-weight:600;
	margin-top:10px;
	}

/*=====section10=====*/
.section10{
	float:left;
	width:100%;
	background:#effaff;
	padding:60px 0 60px;
	}
.s10-inner-box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:830px;
	margin-top:35px;
	}
.s10-row{
	width: 100%;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin:0 auto 0;
	}
.s10-col{
	width:49%;
	background:#fff;
	border:2px solid #e40606;
	border-radius:10px;
	padding:8px 8px 15px;
	}
.s10-col-top{
	float:left;
	width:100%;
	}
.s10-col-img{
	display:block;
	margin:0 auto;
	max-width:100%;
	border-radius:10px;
	}	
.s10-col-btm{
	float:left;
	width:100%;
	padding:0 8px;
	text-align:left;
	position:relative;
	}
.s10-col-text1{
	position:absolute;
	left:50%;
	transform:translateX(-50%);
	top:-18px;
	font-size:20px;
	line-height:26px;
	color:#fff;
	font-weight:700;
	background:#e40606;
	padding:3px 20px;
	border-radius:50px;
	}
.s10-col-text2{
	font-size:20px;
	line-height:27px;
	color:#000;
	margin-top:28px;
	}
.s10-col-2{
	border-color:#008fce;
	}	
.s10-col-2 .s10-col-text1{
	background:#008fce;
	}
	
.s10-doctor-box{
	width: 100%;
    display: flex;
    display: -webkit-flex;
    justify-content:flex-start;
	align-items:center;
	column-gap:20px;
    margin:35px auto 0;
	}
.s10-doctor-left{
	width:116px;
	flex-shrink:0;
	}
.s10-doctor-img{
	display:block;
	margin:0 auto;
	max-width:100%;
	border-radius:50%;
	}
.s10-doctor-right{
	text-align:left;
	}
.s10-doctor-sign{
	display:block;
	width:220px;
	}
.s10-doctor-text{
	font-size:18px;
	line-height:26px;
	color:#000;
	margin-top:8px;
	}
	

/*=====section11=====*/
.section11{
	float:left;
	width:100%;
	padding:60px 0 80px;
	}
.faq-box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:760px;
	margin-top:15px;
	}
.faq-row{
	float:left;
	width:100%;
	background:#fff;
	box-shadow:0 0 5px 1px rgba(0,0,0,0.1);
	text-align:left;
	margin-top:25px;
	border-radius:10px;
	}
.faq-row:last-child{
	border-bottom:none;
	}
.accordion{
	float:left;
	width:100%;
	font-size:20px;
	line-height:26px;
	color:#000;
	font-weight:700;
	padding:20px 40px 20px 25px;
	cursor:pointer;
	background:url(../images/down.webp) no-repeat right 20px center;
	background-size:14px;
	}
.acdn-heading.accordion-open{
	background:url(../images/up.webp) no-repeat right 20px center;
	background-size:14px;
	}
.acdn-content{
	float:left;
	width:100%;
	padding:0 25px 0 25px;
	}
.acdn-content p{
	font-size:20px;
	line-height:27px;
	color:#000;
	margin-bottom:25px;
	}
.faq-list{
	display:inline-block;
	vertical-align:top;
	margin:0 0 25px;
	}
.faq-list li{
	font-size:20px;
	line-height:27px;
	color:#000;
	margin-top:25px;
	text-align:left;
	position:relative;
	padding-left:25px;  
	}
.faq-list li:before{
	content:"";
	position:absolute;
	left:0;
	top:8px;
	width:8px; 
	height:8px;
	background:#000;
	border-radius:50%;
	}
.faq-list li:first-child{ margin-top:0;}
.faq-list li a{
	color:#0d6efd ;
	text-decoration:underline;
	}
.acdn-content p span a{
	color:#0d6efd;
	text-decoration:underline;
	font-weight:bold;
	}


/*====Footer====*/
.footer{
	float:left;
	width:100%;
	background:#f4f4f4;
	padding:30px 0 55px;
	}
.footer-inner{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:900px;
	}
.footer-txt1{
	font-size:14px;
	line-height:20px;
	color:#7f7f7f;
	margin-top:10px;
	}
.footer-txt1 a{ padding:0 5px;}
.disclaim-txt1{
	font-size:14px;
	line-height:20px;
	color:#7f7f7f;
	margin-top:15px;
	}



@keyframes fade{
	0%{ opacity:1;}
	50%{ opacity:0.1;}
	100%{ opacity:1;}
	}


.text-center{ text-align:center;}
.white-color{ color:#fff !important;}
.margin-top20{ margin-top:20px;}
.margin-top12{ margin-top:12px;}


.fortab, .formob{ display:none;}
/*=====Media-Querry=====*/

@media only screen and (max-width:1200px){
.container{width:1004px;}

.top-sec-alert-heading { font-size: 28px; line-height: 36px;}
.top-sec-list { grid-template-columns: 54% 44%;}

.s1-col-btm { padding:15px 6px; min-height:220px;}

.compare-list li{ font-size:18px; line-height:22px;}
.compare-col1 .compare-list li { padding: 5px 8px 5px 15px;}
.compare-top p { font-size: 18px; line-height: 22px;}

.package-row{ padding:0;}
}


@media only screen and (max-width:1021px){
.container{width:750px;}

.fordesk{display: none;}
.fortab{display: block;}


.top-section{ background:#0e87c1;}
.top-sec-row { justify-content: center;}
.top-sec-row-left{width:100%; max-width:600px;}
.top-sec-text1 { font-size: 20px; line-height: 30px;}

.top-sec-list-box { display: flex; display:-webkit-flex; justify-content:space-between; align-items:center; column-gap:20px; margin:25px auto 0;}
.top-sec-list { grid-template-columns: auto; margin-top:0; row-gap:0;}
.top-sec-list li{ border-bottom:1px solid #41adda; padding:10px 0;}
.top-sec-list li:last-child{ border-bottom:none;}
.top-sec-product{ position:static; width:180px;}
.top-sec-list-tik { margin: 0 0 0;}

.button_box { margin-top:25px;}
.common-heading { font-size: 35px; line-height: 42px;}
.common-text { font-size: 18px; line-height: 26px; margin-top:25px;}

.s1-bone-row-text1 { font-size: 20px; line-height: 28px;}
.s1-bone-list li { font-size: 19px; line-height: 26px; margin-top:15px;}

.s1-solution-box {margin: 40px 0 10px;}
.s1-solution-text { font-size: 20px; line-height: 28px;}

.s1-col-icn-box { top: -38px;}
.s1-col-icn { width: 70px;}
.s1-col-text1 { font-size: 24px; line-height: 30px;}
.s1-col-btm-text {font-size: 18px; line-height: 24px;}
.s1-col-1 .s1-col-study-left { width: 90px;}
.s1-col-study-text1 {font-size: 24px; line-height: 28px;}
.s1-col-study-text2 { font-size: 17px; line-height: 21px;}

.s1-ingredient-text { font-size: 24px; line-height: 30px;}
.s1-ingredient-row-text { font-size: 18px; line-height: 24px;}

.compare-list li {font-size: 16px; line-height: 20px;}
.compare-top { height: 90px;}
.compare-top p { font-size: 13px; line-height: 17px;}

.s4-work-box {  max-width: 350px; margin: 35px 0 0 42px;}
.s4-work-col-text1 { padding: 5px 10px; font-size: 16px; line-height: 22px; margin: -15px 0 8px;}
.s4-work-col-icn { top: 10px; width: 40px;}

.package-col { padding: 20px 15px 20px;}
.package-top{ padding:0;}
.pckg-heading { font-size: 32px; line-height: 37px;}
.package-single-price {font-size: 60px; line-height: 60px;}
.package-single-price p { font-size: 30px; line-height: 30px;}
.pckg-btn { font-size: 20px;}
.pckg-btn span { margin-left: -50px;}
.retail-price { font-size: 20px; line-height: 24px;}
.offer-price { font-size: 20px; line-height: 24px;}

.s5-satisfaction-col { padding: 0 35px;}

.s7-result-info-text2 { font-size: 18px; line-height: 24px;}
.s7-img { width: 370px;}

.s10-col-text2 { font-size: 18px; line-height: 26px;}
.acdn-content p { font-size: 18px; line-height: 26px;  margin-bottom: 20px;}
.faq-list li { font-size: 18px; line-height: 26px; margin-top:20px;}
}


@media only screen and (max-width:767px){
.container{width:100%; padding:0 15px; max-width:600px; box-sizing:border-box;}

.fordesk{display:none;}
.formob{display:block;}
.hidemob{ display:none;}

.top-strip { padding: 5px 0;}
.top-strip-col { column-gap:3px; padding: 0 5px;}
.top-strip-col:first-child{ padding-left:0;}
.top-strip-col:last-child{ padding-right:0;}
.top-strip-col:after { height: 18px;}
.top-strip-col-text { font-size:12px; line-height:16px;}
.top-strip-col-icn { width: 24px;}

.top-section{ padding:35px 0 30px;}
.top-sec-row-left{ padding:0;}
.top-sec-alert-box { padding: 0 8px 10px;}
.top-sec-alert-text { column-gap: 8px;  padding: 5px 10px 3px;  width: 260px; margin: -17px auto 10px;}
.top-sec-alert-text p { font-size: 18px; line-height: 22px;}
.top-sec-alert-icn { width: 20px;}
.top-sec-alert-heading {font-size: 19px; line-height: 26px;}

.top-sec-text1 {font-size: 16px; line-height: 23px; margin-top:12px;}
.top-sec-list-box { width:calc(100% + 30px); column-gap: 0; margin:15px 0 0 -15px;}
.top-sec-list li { border-bottom: 1px solid #41adda; padding: 8px 10px 8px 10px; column-gap: 8px; font-size: 14px; line-height: 18px; font-weight: 500;}
.top-sec-list-tik { width: 20px; margin: 3px 0 0;}
.top-sec-product {width: 130px; filter: drop-shadow(3px -1px 5px rgba(0,0,0,0.3));}


.common-heading { font-size:25px; line-height:30px;}
.common-text { font-size: 18px; line-height: 25px; margin-top: 20px;}

.common_button { height: 50px; line-height: 53px; font-size: 20px; border-radius: 8px;}
.button_arw { width: 12px; margin: -2px 0 0 15px;}
.sale_text { font-size: 12px; line-height: 16px;}
.sale_text span { font-size: 13px;}
.btn-list li {font-size: 12px; line-height: 16px;}
.btn-icn { width: 15px;}
.low-stock-row { column-gap: 2px; margin: 0 8px;}
.low-stock-indicater { width: 8px; height: 9px;}

.as-seen { padding: 15px 0 15px;}
.as-seen_inner { flex-direction: column;}
.as_seen_text {font-size: 13px; line-height: 17px;}
.as-seen-list { padding-left: 0; margin: 12px auto 0;}
.as-seen-list li img { height: 22px;}

.section1 {padding: 30px 0 40px;}
.s1-bone-row { margin: 20px auto 0;}
.s1-bone-row-left{ width:100%;}
.s1-bone-row-text1 { font-size: 18px; line-height: 25px; padding:0 7px;}
.s1-bone-img{ width:calc(100% + 20px); margin:10px 0 0 -10px; max-width: none;}

.s1-bone-list {margin-top: 8px;}
.s1-bone-list li { font-size: 18px; line-height: 24px; margin-top: 12px; padding-left: 30px; background-size: 20px;}

.s1-solution-box { margin: 25px 0 0; border-width:1px;}
.s1-solution-top { padding: 15px 10px 0;}
.s1-solution-heading { font-size: 22px; line-height: 26px;}
.s1-solution-prod { margin: 10px auto -40px;}
.s1-solution-btm { text-align:left; padding:20px 15px 20px;}
.s1-solution-text { font-size: 18px; line-height: 25px; margin-top:20px;}

.s1-benefit-col-icn { width:60px;}
.s1-benefit-col-text { font-size: 16px; line-height: 20px; margin-top:10px;}
.s1-single-capsule-mob{ float:right; width:60px; margin:25px 0 0 3px;}

.s1-row { margin: 25px auto 0; row-gap:25px;}
.s1-col { width: 100%;}
.s1-col-info { padding: 20px 8px 0;}
.s1-col-text1 { font-size: 24px; line-height: 30px;}
.s1-col-text2 {font-size: 17px; line-height: 24px; margin-top: 10px;}
.s1-col-icn { width: 70px;}
.s1-col-btm { padding:15px 8px; min-height: auto; margin: 20px auto 0;}
.s1-col-btm-text {font-size: 18px; line-height: 24px;}
.s1-col-study-text1 { font-size: 26px; line-height: 30px;}
.s1-col-study-text2 {font-size: 18px; line-height: 22px;}

.s1-ingredient-outer-box { margin: 35px auto 0;}
.s1-ingredient-left { width: 100%;}
.s1-ingredient-text {font-size: 18px; line-height: 26px;}
.s1-ingredient-box{ position:relative; padding-right:50px;}
.s1-ingredient-row { column-gap: 10px; padding: 10px 40px 10px 0;}
.s1-ingredient-row-left { width: 40px; padding:3px 0 0;}
.s1-ingredient-row-text { font-size: 18px; line-height: 24px;}
.s1-ingredient-img{ position:absolute; right:-62px; top:0; width:124px; z-index: 0;}


.section2 { padding: 0 0 40px;}
.s2-vdo-row { margin: 30px auto 10px; padding:0 25px; row-gap:20px;}
.s2-vdo-col { width: 100%;}

.testi-row { row-gap: 20px; margin:25px auto 10px;}
.testi-col { padding: 20px 15px 15px;}
.testi-col-heading {font-size: 18px; line-height: 24px;}
.testi-star { width: 80px; margin-top:7px;}
.testi-text { font-size: 18px; line-height: 24px;}
.testi-col-verify { column-gap: 12px; margin-top: 20px;}
.testi-col-verify-left { width: 60px;}
.testi-col-verify-name {font-size: 18px; line-height: 24px;}


.section3 { padding: 0 0 30px;}
.s3-doctor-box { width:calc(100% + 30px); max-width: none; margin:30px 0 0 -15px; padding:35px 15px;}
.s3-doctor-box:before, .s3-doctor-box:after { height: 10px; background-size: 140px;}
.s3-doctor-row { column-gap: 15px; margin: 0 auto 0;}
.s3-doctor-row-left {width: 160px;}
.s3-doctor-school-img { width: 170px;}
.s3-product-img {  margin: 20px 0 -10px -35px; max-width: none; width: calc(100% + 70px);}

.s3-competition-box { margin: 20px 0 0;}
.s3-competition-btm { padding: 10px 15px 10px 15px; margin-top:2px;}
.s3-competition-text { font-size: 16px; line-height: 22px;}
.s3-doctor-sign { margin: 25px 0 0; width: 190px;}
.s3-doctor-box-name-text { font-size: 18px; line-height: 24px; margin-top: 8px;}
.s3-doctor-box-address { font-size: 16px; line-height: 23px; margin-top: 6px;}


.section4 { padding:20px 0 20px;}
.compare-Box {  width:calc(100% + 30px);  margin:90px 0 10px -15px;}
.compare-col1 {width: 35%;}
.compare-col2 { width:21%; border-radius: 5px; padding: 0 0 20px;}
.compare-col3 { width: 22%; padding: 0 0 20px;}
.compare-prod-img { margin: -70px auto 5px; width: 50px;}
.compare-brand-img {margin: -20px auto 5px; width: 50px;}
.compare-top {height: 70px;}
.compare-top h3 {font-size: 13px; line-height: 18px;}
.compare-top p { font-size: 11px; line-height: 14px;}
.compare-list li {font-size: 14px; line-height: 17px;}
.compare-col1 .compare-list li { padding: 5px 5px 5px 10px;}
.compare-col1 .compare-list li:nth-child(odd){ border-left:none;}
.compare-icn { width: 25px;}
.border-none { border-right:none;}

.s4-work-box { float: none; width:calc(100% + 14px); max-width: none; margin:20px 0 0 -7px;}
.s4-work-col { width: 49.5%;}
.s4-work-col-btm { padding: 0 10px 10px;}
.s4-work-col-text1 { max-width:135px; padding: 5px 10px; font-size: 17px; line-height: 22px; margin: -15px 0 8px;}
.s4-work-col-text2 { font-size: 14px; line-height: 18px;}

.section5 { padding: 30px 0 30px;}
.package-row { row-gap:15px; margin: 30px auto 0;}
.package-col { width: 100%; padding:8px 10px 10px; flex-direction: row;}
.package2 { margin:0 0; order:1;}
.package1 { order:3;}
.package3 { order:2;}
.pckg-heading {font-size: 22px; line-height: 26px;}
.pckg-sub-heading { font-size: 15px; line-height: 19px; margin-top:2px;}
.package-mid { padding: 0 0 0;}
.package-prod{ margin:15px auto 0;}
.package-single-price p { font-size: 23px; line-height: 23px;}
.package-single-price p span { font-size: 15px; line-height: 19px;}
.pckg-btn { height: 48px; font-size:18px; line-height:48px;}
.pckg-btn span { margin-left: -45px;}
.package-seal { right: -5px; margin-top: -28px; width: 56px;}

.package-price-row { column-gap: 7px; margin: 12px auto 0;}
.retail-price { font-size: 16px; line-height: 20px;}
.offer-price { font-size: 16px; line-height: 20px;}
.pckg-cards-img { width: 140px; margin: 12px auto 0;}
.shipping-text { font-size: 14px; line-height: 20px; margin-top: 8px;}
.shipping-icn { margin: -2px 5px 0 0; width: 21px;}
.best-value-text { top: 11px; left: -16px; font-size: 10px; padding: 0 12px; clip-path: polygon(13% 0%, 79% 0%, 100% 100%, 0% 100%);}

.s5-satisfaction-box { margin-top: 25px;}
.s5-satisfaction-text { font-size: 15px; line-height: 21px; margin-top:7px;}
.s5-satisfaction-row { margin: 15px auto 0; row-gap:15px;}
.s5-satisfaction-col{ width:50%; padding: 0 15px; border-right:none; position:relative;}
.s5-satisfaction-col:last-child{ width:100%;}
.s5-satisfaction-col:first-child:after{ content:""; position:absolute; border-right: 1px solid #d7d7d7; height:65px; bottom:0; right:0;}
.s5-satisfaction-col-img { width: 60px;}
.s5-satisfaction-col-text {font-size: 14px; line-height: 18px;}
.s5-satisfaction-col-img3 { width: 212px;}

.s5-call-order-box { max-width: 340px; border-radius: 10px; column-gap: 15px; margin: 22px auto 0; padding: 8px 17px;}
.s5-call-order-left { width:46px; height:46px;}
.s5-call-icn { width: 28px;}
.s5-call-order-text1 { font-size:16px; line-height: 23px;}
.s5-call-order-text2 {font-size: 24px; line-height: 30px;}

.section6 { padding: 30px 0 35px;}
.s6-box { margin-top: 30px;}
.s6-row { padding: 0 0 30px 60px;}
.s6-row:before { left: 21px; top: 55px; bottom: 10px;}
.s6-row-inner-left { width:100%;}
.s6-row-no-text { width: 45px; height: 45px;font-size: 20px; line-height: 26px;}
.s6-row-heading {font-size: 20px; line-height: 25px;}
.s6-row-inner-right { width: 100%; padding: 0 30px 30px 0; margin-top:20px;}
.s6-row-right-content { max-width: 150px; padding: 10px 10px; min-height: 140px;}
.s6-row-right-content-left { width: 60px;}
.s6-row-right-content-right p { font-size: 13px; line-height: 17px;}

.section7 { padding: 30px 0 0;}
.s7-row { margin-top: 0;}
.s7-img { float:none; display:block; max-width:100%; margin:20px auto 0; height: 250px; object-fit: cover;}
.s7-result-box { margin: 10px auto 0;}
.s7-result-left { width: 100%;}
.s7-result-info-left { width: 100px; padding:12px 5px 12px 0;}
.s7-result-info-text { font-size: 26px; line-height: 30px;}
.s7-result-info-right { padding:12px 0 12px 5px; margin-left:16px;}

.s7-product-img{ width:360px;}

.s7-work-heading { font-size:18px; line-height:24px; margin-top: 25px;}
.s7-work-box { margin: 15px auto 0;}
.s7-work-row { border-radius: 10px; padding:12px 4px 4px;}
.s7-work-row-left {width: 100%; padding: 0 10px;}
.s7-work-row-text { font-size: 20px; line-height: 25px;}
.s7-work-row-right{ width:100%; margin-top:10px;} 
.s7-work-img{ width:100%;}
.s7-text1 { font-size: 18px; line-height: 24px; margin-top: 25px; letter-spacing:0.2px;}

.section8 { padding:45px 0 0;}

.section9{ padding:30px 0 30px;}
.s9-row { margin: 25px auto 0; row-gap: 25px;}
.s9-col { width: 50%; padding:0 10px;}
.s9-col-icn { width: 60px;}
.s9-col-text {font-size: 14px; line-height: 18px;}

.section10 { padding: 30px 0 30px;}
.s10-inner-box { margin-top: 25px;}
.s10-row { row-gap: 20px;}
.s10-col {width: 100%; padding: 8px 8px 20px;}
.s10-col-text1 { font-size: 18px; line-height: 26px; padding: 3px 15px;}
.s10-col-img{ width:100%;}

.s10-doctor-box{ flex-direction:row-reverse; justify-content: flex-end; margin: 30px auto 0;}
.s10-doctor-left { width: 90px;}
.s10-doctor-sign { width: 170px;}
.s10-doctor-text { font-size: 16px; line-height: 24px; margin-top:5px;}

.section11 { padding:30px 0 40px;}
.faq-box { margin-top: 10px;}
.faq-row { margin-top: 17px;}
.accordion { font-size: 18px; line-height: 24px; padding: 15px 35px 15px 18px; background-size: 11px; background-position-x:96%;}
.acdn-heading.accordion-open { background-size: 11px; background-position-x:96%;}
.acdn-content { padding: 0 15px 0 18px;}
.acdn-content p { font-size: 17px; line-height: 24px; margin-bottom: 20px;}
.faq-list li { font-size: 17px; line-height: 24px; padding-left: 20px;}
.faq-list li:before { top: 8px; width: 7px; height: 7px;}

.footer { padding: 20px 0 30px;}
.footer-txt1 { font-size: 13px; line-height: 19px; margin-top:15px;}
.footer-txt1 a { padding: 0 0;}
.disclaim-txt1 { font-size: 13px; line-height: 19px; margin-top: 15px;}

.margin-top20{ margin-top:15px;}
.margin-top12 { margin-top: 12px;}
.text-left-mob{ text-align:left;}
.text-center-mob{ text-align:center;}

}


